.section-browse-topic{margin-bottom:32px;}
.browse-topic{display:flex;flex-wrap:wrap;gap:20px;justify-content:space-between;align-items:center;padding:66px 55px 75px 66px;border-radius:15px;background-color:var(--pale-blush);}
.bt-btn-wrap{width:100%;max-width:612px;}
.bt-head h2{color:var(--red-2347);}
.bt-btn-list{display:flex;flex-wrap:wrap;gap:22px 21px;}
@media(max-width:1024px){
  .bt-btn-wrap{max-width:100%;}
}
@media(max-width:768px){
  .browse-topic{padding:40px 32px 60px;}
  .browse-topic{gap:52px;}
  .section-browse-topic{margin-bottom:22px;}
}
@media(max-width:600px){
  .browse-topic{padding:40px 20px 60px;}
}